pluginName=Refframework Graphical Editor
providerName=Tecnalia

editorName=Refframework Diagram Editing
context.description=Refframework Diagram Editing
context.name=In Refframework Diagram Editor
newWizardName=Refframework Diagram
newWizardDesc=Creates Refframework diagram.

initDiagramActionLabel=Initialize refframework_diagram diagram file


navigatorContentName=*.refframework_diagram diagram contents
domainNavigatorContentName=*.refframework model contents
update.diagram.name=Update Refframework diagram
update.diagram.description=Perform Refframework diagram update


# Property Sheet
tab.appearance=Appearance
tab.diagram=Rulers & Grid
tab.domain=Core

# Preferences
prefpage.org.eclipse.opencert.pkm.refframework.diagram.general=Refframework Diagram
prefpage.org.eclipse.opencert.pkm.refframework.diagram.appearance=Appearance
prefpage.org.eclipse.opencert.pkm.refframework.diagram.connections=Connections
prefpage.org.eclipse.opencert.pkm.refframework.diagram.printing=Printing
prefpage.org.eclipse.opencert.pkm.refframework.diagram.rulersAndGrid=Rulers And Grid


# Providers
metatype.name.RefFramework_1000 = RefFramework
metatype.name.RefActivity_2001=RefActivity
metatype.name.RefArtefact_2002=RefArtefact
metatype.name.RefRole_2003=RefRole
metatype.name.RefActivity_3001=RefActivity
metatype.name.RefActivityRequiredArtefact_4001=Undefined
metatype.name.RefActivityProducedArtefact_4002=Undefined
metatype.name.RefActivityPrecedingActivity_4003=Undefined
metatype.name.RefActivityRole_4004=Undefined

# Commands and menu actions
cmdcategory.name=Refframework Editor Commands
cmdcategory.desc=Refframework Editor Commands

